{
  "bundle_id": "hvm_deployment_guide",
  "page_id": "GUID-C6EC711D-6F9B-4B71-B209-BA92CD28026B",
  "title": "CLI reference",
  "ordinal": 31,
  "parent_title": null,
  "doc_id": "sd00007332en_us",
  "version": null,
  "product": "Deployment Guide",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007332en_us&page=GUID-C6EC711D-6F9B-4B71-B209-BA92CD28026B.html"
}
